<!DOCTYPE html>
<html class="wide wow-animation" lang="en">
<head>
    <!-- Site Title-->
    <title>Fazoshop | Доставка любого вида груза из США во все регионы Узбекистана.</title>
    <meta name="format-detection" content="telephone=no">
    <meta name="viewport"
          content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge">
    <meta charset="utf-8">
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
    <link rel="manifest" href="/site.webmanifest">
    <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#2d89ef">
    <meta name="theme-color" content="#ffffff">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/magnific-popup.min.css">

    <!-- Stylesheets-->
    <link rel="stylesheet" type="text/css"
          href="https://fonts.googleapis.com/css?family=Ubuntu:400,500,700%7COpen+Sans:400,300);">
    <link rel="stylesheet" href="/css/style.css">

    <style>
        input[type=number]::-webkit-inner-spin-button,
        input[type=number]::-webkit-outer-spin-button {
            -webkit-appearance: none;
            margin: 0;
        }
    </style>

    <!--[if lt IE 10]>
    <div style="background: #212121; padding: 10px 0; box-shadow: 3px 3px 5px 0 rgba(0,0,0,.3); clear: both; text-align:center; position: relative; z-index:1;">
        <a href="http://windows.microsoft.com/en-US/internet-explorer/"><img
                src="/images/ie8-panel/warning_bar_0000_us.jpg" border="0" height="42" width="820"
                alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."></a>
    </div>
    <script src="/js/html5shiv.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/jquery.magnific-popup.min.js"></script>

    <![endif]-->
</head>

<body>
<!-- Page-->
<div class="page text-center">
    <main class="page-content">
        @yield('content')
    </main>
    <!-- Page Footer-->
    <footer class="page-foot bg-dark">
        <section class="footer-content">
            <div class="container">
                <div class="rd-navbar-brand"><a class="brand-name" href="/"><img src="/assets/img/icon/logo.png"
                                                                                 class="logo_main"
                                                                                 alt=""><span>Fazoshop</span></a>
                    <ul class="list-inline">
                        <li><a class="fa-facebook" href="/"></a></li>
                        <li><a class="fa-twitter" href="/"></a></li>
                    </ul>
                </div>
            </div>
        </section>
        <section class="copyright">
            <div class="container">
                <p>© <span id="copyright-year">2019</span> All Rights Reserved <a href="/">Terms of Use and Privacy
                        Policy</a></p>
            </div>
        </section>
        <!-- {%FOOTER_LINK}-->
    </footer>
    <!-- Rd Mailform result field-->
    <div class="rd-mailform-validate"></div>
</div>
<!-- Global Mailform Output-->
<div class="snackbars" id="form-output-global"></div>
<!-- Java script-->
{{--<script src="frontend/js/core.min.js"></script>--}}
<script src="/js/script.js"></script>
<script type="text/javascript">

    function calculateTotal() {

        var totalAmt = document.addem.total.value;
        totalR = eval(totalAmt - document.addem.tb1.value);

        document.getElementById('update').innerHTML = totalR;
    }

</script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

<script type="text/javascript">
    $(".refresh").click(function () {
        $.ajax({
            type: 'GET',
            url: '{{url('/refresh')}}',
            success: function (data) {
                console.log(data);
                $(".captcha span").html(data);
            }
        });
    });
</script>

</body>
</html>
